version: '3.3'
services:
  linter:
    image: registry.gitlab.com/zrim-everything/tools/tslint:0.1.0
    volumes:
      - type: bind
        source: ./
        target: /mnt/usr-project
        read_only: true
networks:
  default:
    external:
      name: none
